uuid: 276c6262-9d27-4e43-8d13-4d419384aa2c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
